@charset "utf-8";

@media screen and (max-width:900px){

    .contact{
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .formItem{
        display: block;
        margin: 0 15px 30px;
        text-align: center;
    }

    dt{
        width: 90%;
        height: auto;
        text-align: start;
        padding-bottom: 15px;
    }
    
    dd{
        width: 100%;
        height: auto;
        text-align: center;
    }

    input[type="text"],input[type="email"],textarea,.form_fields{
        width: 90%;
        height: 3em;
    }

    textarea{
        height: 15em;
    }
    
    .btn{
        width: 93%;
        margin: 0 auto;
        text-align: center;
    }

    input[type="submit"]{
        padding: 10px;
        width: 100%;
        height: auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}